#include <bits/stdc++.h>
namespace LIXUEAN{
	using namespace LIXUEAN ;
	int Main(){
		freopen("query.in","r",stdin) ;
		freopen("query.out","w",stdout) ;
		
		return 0 ;
	}
} ;
int main(){
	LIXUEAN::Main() ;
	return 0 ;
}
